<?php
    $host = "localhost";
    $user = "u990213355_swiftusers9090";
    $pass = "Fakepassword@kod9090";
    //$db = "mycourier";
    $db = "u990213355_swiftsaillogis";
    $conn = mysqli_connect($host,$user,$pass,$db);
    if(!$conn){
        die("Couldn't connect to host".mysqli_connect_error());
    }


?>